iso-codes (4.9.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4.8.0-1 < 4.9.0-1.

Package: [Main page]